* {
  box-sizing: border-box;
}
.six-four-bit-note {
  width: 100%;
  text-align: right;
  color: #9D9D9D;
}
.six-four-bit-note-alt {
  color: #9D9D9D;
}
.deb-tab {
  border-radius: 6px;
}
/* release notes */
.release-notes-container {
  color: #333333;
  padding-top: 50px;
  padding-bottom: 50px;
}
.release-notes-container h1 {
  font-style: normal;
  font-weight: bold;
  font-size: 26px;
  line-height: 34px;
  margin-left: 5px;
  margin-right: 5px;
}
.release-notes-container h2 {
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 150%;
  margin: 0px 5px 15px;
}
.release-notes-container h3 {
  font-style: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: 150%;
  margin-left: 5px;
  margin-right: 5px;
  margin-top: 10px;
}
.release {
  margin-bottom: 50px;
}
.release h1 {
  margin-bottom: 5px;
}
.release-notes-items {
  list-style-type: disc;
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 150%;
  margin-left: 20px;
}

.notice {
  margin-top: 3rem;
}
.notice-box {
  padding: 1rem;
  max-width: 1100px;
  margin: 0 auto;
  background-color: #f3f6f6;
  display: flex;
  align-items: center;
}
.notice img {
  width: 60px;
  margin-right: 1rem;
}
.notice p {
  margin: 0;
}
.notice p.now-avail {
  font-size: 14px;
}
.notice p.adv-feats {
  font-size: 12px;
}
.notice a {
  text-decoration: underline;
}
h1 {
  margin-bottom: 12px;
  font-weight: 700;
}
h3 {
  font-weight: 700;
  margin-left: 5px;
  margin-right: 5px;
}
h4 {
  line-height: 150%;
  letter-spacing: 0.1px;
  font-weight: 600;
  margin-top: 7px;
  margin-bottom: 2px;
  margin-left: 5px;
  margin-right: 5px;
}
ol {
  padding-left: 20px !important;
}
.body {
  font-family: 'Open Sans', sans-serif;
}
.horizontal-only {
  height: auto;
  max-height: 600px;
}
.ncontainer {
  margin: 0 auto;
  text-align: center;
}
.feature-container {
  padding-top: 20px;
  height: 220px;
  margin: 0 auto;
  text-align: center;
}
.feature-container h4 {
  font-weight: 700;
  text-align: center;
}
.feature-desc {
  margin: 0 auto;
  max-width: 240px;
}
.extra-feature-container {
  padding-top: 20px;
  height: 220px;
  margin: 0 auto;
  text-align: center;
  height: 180px;
}
.extra-feature-container h4 {
  font-weight: 700;
  text-align: center;
}
.box {
  background-color: #f3f6f6;
  margin-top: 50px;
  padding-bottom: 50px;
}
.sidebar {
  background-color: #C6C8C7;
  float: right;
  position: relative;
  padding: 10px;
  border-radius: 5px;
  bottom: -450px;
  width: 40px;
}
.sidebar input {
  margin-bottom: 10px;
  margin-top: 10px;
}
.sidebar input:focus {
  outline: 0;
}
.OS_img input {
  box-sizing: initial;
  padding: 10px;
  max-height: 100px;
  width: 25px;
  margin-top: 7px;
  border-bottom: 1px solid transparent;
}
.OS_img input:focus {
  outline: 0;
}
.image-container {
  width: 120px;
  height: 80px;
  margin: 0 auto;
  position: relative;
}
.image-container img {
  max-width: 116px;
  max-height: 73px;
  position: absolute;
  margin-left: auto;
  margin-right: auto;
  left: 0;
  right: 0;
  bottom: 0;
}
.download-button {
  border-radius: 5px;
  color: white;
  background-color: rgb(253, 116, 85);
  outline: 0;
  cursor: pointer;
  padding: 17px 50px;
  font-size: 20px;
  font-weight: 600;
  margin-top: 20px;
  margin-bottom: 7px;
}
.download-button:hover {
  background-color: rgb(253, 116, 85);
}
.linux-button {
  border-radius: 3px;
  color: white;
  outline: 0;
  cursor: pointer;
  padding: 10px;
  padding-right: 20px;
  padding-left: 20px;
  font-size: 16px;
  font-weight: 600;
  margin-top: 15px;
  margin-bottom: 7px;
  margin-right: 7px;
  letter-spacing: 1px;
}
.cancel {
  background-color: #B4C2C5;
}
.cancel:hover {
  background-color: #B4C2C5 !important;
}
.download-linux {
  background-color: #19B7E4;
}
.btn-desc p {
  font-size: 13px;
  color: grey;
}
.modal-header {
  padding: 0px !important;
  border-bottom: none !important;
}
.modal-dialog {
  top: 22%;
  overflow-y: initial !important;
}
.modal-body {
  height: auto;
  overflow: auto;
}

/* tabs */
#usage-tabs-header {
  display: none;
}
div.usage-tabs-container {
  margin: 35px auto 15px;
}
.usage-tabs-container, .usage-tabs-container-header {
  width: 538px;
  height: 40px;
  background-color: #EEEEEE;
  margin: 15px auto;
  border-radius: 8px;
  display: flex;
}
.usage-tabs-container .usage-tab, .usage-tabs-container-header .usage-tab {
  width: 50%;
  height: 100%;
  border-radius: 8px;
}
.usage-tab .usage-case, .usage-tab .usage-case:hover {
  display: flex;
  width: 100%;
  height: 100%;
  font-family: "Hind";
  font-style: normal;
  font-weight: bold;
  font-size: 20px;
  line-height: 23px;
  color: #333333;
  justify-content: center;
  align-items: center;
}
.usage-tab .desktop, .usage-tab .server {
  margin: 0px 10px;
}
.usage-tab.active .desktop, .usage-tab.active .server {
  filter: brightness(0) invert(1);
}
.usage-tab.active {
  background-color: #2C67C6;
}
.usage-tab.active a, .usage-tab.active a:hover {
  color: #ffffff;
}

#server-downloads #headless-windows,
#server-downloads #headless-mac,
#server-downloads #headless-linux {
  display: none;
}

.downloads-headless-notif-container {
  margin-top: 20px;
  display: flex;
  justify-content: center;
}
.downloads-headless-notif {
  height: 60px;
  width: 280px;
  font-size: 18px;
}
#notif-headless-win::placeholder, #notif-headless-mac::placeholder,
#another-notif-headless-win::placeholder, #another-notif-headless-mac::placeholder {
  color: #999999;
}
#notif-headless-win, #notif-headless-mac,
#another-notif-headless-win, #another-notif-headless-mac {
  padding-left: 15px;
  border: solid 1px #999999;
  border-radius: 4px;
}
#success-notification-win, #success-notification-mac {
  white-space: nowrap;
}
#add-another-email-win, #add-another-email-mac {
  display: none;
}
#add-another-email-text-win, #add-another-email-text-mac {
  display: none;
  justify-content: center;
}
.add-another-email-text {
  font-style: normal;
  font-weight: bold;
  font-size: 12px;
  line-height: 16px;
  text-align: center;
  color: #19B7E4;
  cursor: pointer;
}
.downloads-headless-notif-me-button {
  border-radius: 5px;
  color: white;
  background-color: rgb(253, 116, 85);
  outline: 0;
  cursor: pointer;
  font-size: 20px;
  font-weight: 600;
  height: 60px;
  width: 290px;
  margin-left: -6px;
}
.downloads-headless-notif-button {
  border-radius: 5px;
  color: white;
  background-color: rgb(253, 116, 85);
  outline: 0;
  cursor: pointer;
  font-size: 20px;
  font-weight: 600;
  height: 60px;
  width: 100px;
  margin-left: -6px;
}
.downloads-headless-notif-button:hover,
.downloads-headless-notif-me-button:hover {
  background-color: rgb(253, 116, 85);
}
#headless-notif-errors-win, #headless-notif-errors-mac {
  color: red
}
.downloads-already-headless-notified-container {
  display: none;
  width: 370px;
  height: 60px;
  background-color: #EDF1F2;
  border-radius: 4px;
  margin: 10px auto;
  justify-content: center;
  align-items: center;
}
.downloads-already-headless-notified-container img {
  width: 30px;
  height: 30px;
  margin-right: 8px;
}
.downloads-already-headless-notified-container span {
  font-style: normal;
  font-weight: 500;
  font-size: 18px;
  line-height: 23px;
  color: #326B79;
  opacity: 0.6;
}

select {
  /* styling */
  padding: 5px;
  background-color: #f3f6f6;
  border: thin solid lightgrey;
  border-radius: 4px;
  display: inline-block;
  font: inherit;
  line-height: 1.5em;
  padding: 0.5em 3.0em 0.5em 1em;
  /* reset */
  margin: 5px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;
}
select.select-list {
  font-weight: 600;
  background-image: linear-gradient(45deg, transparent 50%, #dddddd 50%), linear-gradient(135deg, #dddddd 50%, transparent 50%);
  background-position: right 15px top 50%,
    right 9px top 50%;
  background-size: 6px 6px,
    6px 6px;
  background-repeat: no-repeat;
}
select:-moz-focusring {
  color: transparent;
  text-shadow: 0 0 0 #000;
}
#main_tab a {
  border-radius: 0px !important;
  border-top: none !important;
  background-color: transparent !important;
  color: black !important;
  height: 50px;
  font-weight: 700;
  margin: 0 !important;
  padding: 0 !important;
}
#main_tab li[class=""] a:hover {
  /* border-bottom-color: transparent!important; */
}
#main_tab li[class="active"] {
  background-color: white !important;
}
#main_tab li[class="active"] a {
  color: #19B7E4 !important;
}
#main_tab li {
  width: 33%;
}
#modal_img1 {
  display: block;
  position: relative;
  top: 13px;
  left: 43px;
}
#modal_img2 {
  display: block;
  position: relative;
  top: 15px;
  left: 41px;
}
#modal_img3 {
  display: block;
  position: relative;
  top: 13px;
  left: 37px;
}
#main-tab-title1 {
  display: block;
  position: relative;
  left: 74px;
  bottom: 9px;
}
#main-tab-title2 {
  display: block;
  position: relative;
  left: 76px;
  bottom: 5px;
}
#main-tab-title3 {
  display: block;
  position: relative;
  left: 65px;
  bottom: 8px;
}
#sub_tab a {
  border: none;
  border-bottom-color: #AAB5B5;
  color: black !important;
  height: 35px;
  font-size: 13px;
  font-weight: 700;
  vertical-align: middle !important;
  margin: 0 !important;
  padding: 0 !important;
  padding-top: 7px !important;
}
#sub_tab li > a:hover {
  background-color: inherit;
}
#sub_tab li[class="active"] {
}
#sub_tab li[class="active"] a {
  color: #19B7E4 !important;
  /* border-bottom-color: #19B7E4 !important; */
  border-bottom: 4px solid #19B7E4;
}
#sub_tab li {
  text-align: center;
  width: 25%;
}
#sub_tab .nav-tabs {
  border-bottom: none;
}
#tab3 {
  line-height: 150%;
  margin-top: -30px;
}
#tab3 code {
  font-size: 12px;
}
#tab3 h4 {
  font-weight: 700;
}
#tab4 {
  background-color: #fcfcfc !important;
  border: 1px solid #AAB5B5 !important;
  border-radius: 0px !important;
  padding: 15px;
  max-height: 300px !important;
  overflow: auto !important;
  padding-top: 0px;
}
#tab5 {
  background-color: #fcfcfc !important;
  border: 1px solid #AAB5B5 !important;
  border-radius: 0px !important;
  padding: 15px;
  max-height: 300px !important;
  overflow: auto;
  padding-top: 0px;
}
#toggle-apt,
#toggle-yum {
  cursor: pointer;
}
#toggle-apt span,
#toggle-yum span {
  color: #19B7E4;
  font-size: 12px;
}
.button-group {
  float: right;
}
#left_tab {
  border-left: none !important;
  border-right-color: #dddddd !important;
}
#middle_tab {
  border-left-color: #dddddd !important;
  border-right-color: #dddddd !important;
}
#right_tab {
  border-right: none !important;
  border-left-color: #dddddd !important;
}
#learnmore-link {
  color: #19B7E4;
  cursor: pointer;
  display: none;
}
#feature-left {
  margin-left: 50%;
}
#down_button {
  padding-top: 150px;
}
#top {
  padding-top: 60px;
}
#top2 {
  height: 150px;
}
#bottom {
  padding-top: 75px;
  padding-bottom: 75px;
}
#down_hover,
#down_icon {
  margin: 0 auto;
  cursor: pointer;
}
#down_icon,
#down:hover #down_hover {
  display: initial;
}
#down_hover,
#down:hover #down_icon {
  display: none;
}
#feature-title {
  padding-top: 50px;
  margin-bottom: 20px;
}
#extra-feature-title {
  padding-top: 40px;
}
#extra-features,
#extra-features-title {
  display: none;
}
.bottom-download {
  margin: auto
}
.nav.nav-tabs a {
  cursor: pointer;
}
@media only screen and (max-width: 768px) {
  .sidebar {
    display: none;
  }
  .linux-button {
    padding: 10px;
    padding-right: 10px;
    padding-left: 10px;
    font-size: 12px;
    font-weight: 600;
    margin-top: 10px;
    margin-bottom: 7px;
    margin-right: 7px;
    letter-spacing: 1px;
  }
  #modal_img1,
  #modal_img2,
  #modal_img3 {
    display: inline;
    position: static;
    padding-right: 8px;
  }
  #main-tab-title1,
  #main-tab-title2,
  #main-tab-title3 {
    display: inline;
    position: static;
  }
  #main_tab a {
    vertical-align: middle !important;
    margin: 0 auto !important;
    text-align: center;
    padding-top: 15px !important;
  }
  .usage-tabs-container, .usage-tabs-container-header {
    flex-direction: column;
    width: 80%;
    height: 80px;
  }
  .usage-tabs-container .usage-tab, .usage-tabs-container-header .usage-tab {
    width: 100%;
    height: 50%;
  }
}
@media only screen and (max-width: 420px) {
  .dldescription h4,
  .dldescription2 h4 {
    font-size: 13px !important;
  }
  .tabbable {
    font-size: 12px;
  }
  h3 {
    font-size: 20px !important;
  }
  .feature-container h4,
  .extra-feature-container h4 {
    font-size: 16px !important;
  }
  .download-button {
    font-size: 14px;
  }

  #modal_img1,
  #modal_img2,
  #modal_img3 {
    display: none;
  }

  #main-tab-title1,
  #main-tab-title2,
  #main-tab-title3 {
    display: inline;
    position: static;
  }

  #main_tab a {
    vertical-align: middle !important;
    margin: 0 auto !important;
    text-align: center;
    padding-top: 15px !important;
  }
}
